<div id="main-menu-wrapper">
    <ul id="main-menu" *ngIf="mainMenu">
        <li class="main-menu-item" *ngFor="let menuItem of mainMenu">
            <a [routerLink]="menuItem.href" class="menu-link item-{{menuItem.id}}">{{ menuItem.text}}</a>
        </li>
    </ul>
</div>
